@charset "utf-8";*focus{outline:none;}
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset, p, hr, iframe{margin:0;padding:0;border:none;}
a, input, select, textarea{outline:none;margin:0;padding:0;}
html{-webkit-font-smoothing:antialiased;}
h1, h2, h3, h4, h5, h6{font-weight:normal;}
a{text-decoration:none;color:#333333;}
a:focus,:focus, input:focus{outline:none;}
img{max-width:100%;vertical-align:middle;border:none;outline:none;max-height:100%;border-radius:0;}
ul, li{list-style-type:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;margin:0;padding:0;}
input[type="text"], input[type="tel"], input[type="image"], input[type="password"], textarea, select, button{-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-webkit-border-radius:0px;-moz-border-radius:0px;resize:none;border:0;}
input[type="text"], input[type="tel"], input[type="password"], textarea{font-size:14px;color:#000;font-family:'Open Sans', sans-serif;font-weight:400;}
select, input[type="submit"]{cursor:pointer}
.submit:focus{outline:none;}
p{font-size:14px;line-height:20px;}
body{font-size:14px;color:#000;font-weight:400;line-height:16px;font-family:'Open Sans', sans-serif;}
::-webkit-input-placeholder{color:#666766;}
:-moz-placeholder{color:#666766;opacity:1;}
::-moz-placeholder{color:#666766;opacity:1;}
:-ms-input-placeholder{color:#666766;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{font-weight:normal;}
.clear{clear:both;}
label.error{position:absolute;right:0px;top:-20px;width:auto;height:auto;margin:0;padding:0;line-height:normal;font:11px/11px arial;background:#fb0101;padding:5px 5px 4px;color:#ffffff;display:none;}
label.error:after{border-color:#fb0101 transparent transparent;border-image:none;border-right:6px solid transparent;border-style:solid;border-width:6px;content:" ";height:0;left:20px;margin-left:-10px;position:absolute;top:100%;width:0;}
.trans{transition:300ms all;-webkit-transition:300ms all;-moz-transition:300ms all;-ms-transition:300ms all;}
.wrapper{float:left;width:100%;}
.logo{float:left;padding:13px 0 0;position:relative;z-index:1;}
.header .headRight{float:right;padding-top:30px;}
.headRight .callMain{float:right;width:175px;}
.headRight span{float:left;font-size:14px;color:#58595b;width:100%;}
.headRight .callHeader,.headRight .callHeader a{color:#ed1c24;font-size:28px;font-weight:700;display:inline-block;line-height:28px;position:relative;}
.headRight .callHeader:before{position:absolute;left:-59px;top:-23px;content:"";background:url(../images/call-icon.png) no-repeat 0 0;width:51px;height:50px;}
.callBox a{display:none;}
.headRight a.MobiCall{display:none;}
.header .headerCenter{text-align:right;padding:31px 0px 0 0;float:right;position:relative;}
.headerCenter:before, .logo-container:before{right:-15px;top:0;position:absolute;width:1px;height:84px;content:"";background:url(../images/sparter.png) no-repeat 0 0;}
.menuIcon{display:none;}
.navigation{float:left;width:100%;background:#ebebeb;height:45px;line-height:45px;margin-top:-35px;}
.navigation ul{display:inline-block;float:right;}
.navigation li{float:left;margin-right:20px;position:relative;padding-right:20px;}
.navigation li:after{position:absolute;right:0;top:50%;margin-top:-5px;content:'';color:#444444;background:#444;width:1px;height:10px;}
.navigation li:last-child{margin-right:0;padding-right:0;}
.navigation li:last-child:after{display:none;}
.navigation li a{font-size:14px;color:#444444;display:inline-block;vertical-align:top;position:relative;font-weight:700;}
.navigation li a:before{content:attr(data-hover);font-size:14px;color:#999999;position:absolute;left:0;max-width:0;transition:max-width 0.5s ease 0s;-webkit-transition:max-width 0.5s ease 0s;-moz-transition:max-width 0.5s ease 0s;-ms-transition:max-width 0.5s ease 0s;overflow:hidden;white-space:nowrap;}
.navigation li a.active{color:#999999;}
.navigation li a:after{position:absolute;left:50%;bottom:0px;content:'';width:0;height:3px;background-color:#999999;transition:300ms all;-webkit-transition:300ms all;-moz-transition:300ms all;-ms-transition:300ms all;}
.navigation li a.active:after{left:0;width:100%;}
.menuIcon{display:none;overflow:hidden;position:relative;}
.menuIcon a{width:40px;color:#333;font-weight:700;font-size:18px;display:block;float:right;border:3px solid #666;height:36px;border-radius:4px;margin-top:5px;}
.lineDiv{display:inline-block;vertical-align:middle;width:26px;float:right;position:relative;margin-top:1px;top:6px;margin-left:0;right:4px;}
.lineDiv span{border-radius:4px;float:left;width:100%;height:3px;background-color:#666;transition:all 500ms cubic-bezier(0.68, -0.55, 0.27, 1.55) 0s;-webkit-transition:all 500ms cubic-bezier(0.68, -0.55, 0.27, 1.55) 0s;-moz-transition:all 500ms cubic-bezier(0.68, -0.55, 0.27, 1.55) 0s;-ms-transition:all 500ms cubic-bezier(0.68, -0.55, 0.27, 1.55) 0s;position:absolute;top:0;right:0;}
.lineDiv span.line2{top:7px;}
.lineDiv span.line3{top:14px;}
.homeUl li ul{position:relative;}
.toggle-active span.line1{transform:rotate(135deg);-moz-transform:rotate(135deg);-webkit-transform:rotate(135deg);-ms-transform:rotate(135deg);top:8px;}
.toggle-active span.line2{opacity:0;right:-200px;}
.toggle-active span.line3{transform:rotate(-135deg);-webkit-transform:rotate(-135deg);-moz-transform:rotate(-135deg);-ms-transform:rotate(-135deg);top:8px;}
.bannerPart{background:url(../images/banner-bg.jpg) no-repeat center top;background-size:cover;padding:50px 0 0;display:inline-block;width:100%;text-align:center;height:480px;position: relative;}
.bannerText{margin-bottom:18px;}
.yelloBtn{box-shadow:5px 5px 8px #666;color:#444444;background:#fff200;border:3px solid #cec300;display:inline-block;height:80px;line-height:74px;text-transform:uppercase;font-size:26px;font-weight:700;border-radius:4px;padding:0 25px 0 84px;position:relative;}
.yelloBtn:before{background:url(../images/sprit.png) no-repeat -64px -1px;width:50px;height:45px;top:50%;left:25px;content:"";position:absolute;margin-top:-20px}
.blackThree{background:#232323;float:left;width:100%;}
.blackThree li{width:33.33%;float:left;text-align:center;line-height:44px;position:relative;}
.blackThree li span{position:relative;display:inline-block;font-size:18px;color:#fff;text-transform:uppercase;padding-left:34px;font-weight:700;}
.blackThree li span:before{position:absolute;left:0;top:50%;margin-top:-12px;content:"";width:24px;height:24px;background:url(../images/sprit.png) no-repeat -32px -1px;}
.blackThree li:after{position:absolute;left:0;top:0;content:"";width:2px;height:44px;background:url(../images/sprit.png) no-repeat -4px -45px;}
.blackThree li:first-child:after{display:none;}
.submit{border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;background:#fff100;border:3px solid #cec300;color:#000;height:50px;font:700 16px/25px 'Open Sans', sans-serif;width:100%;display:inline-block;vertical-align:top;}
.submit:focus, .submit:active{outline:none;}
.howitWork{padding:42px 0 50px 0;background:#ebebeb;float:left;width:100%;}
.howWorksCap{text-align:center;margin-bottom:47px;}
.howitTitle{font:700 45px/45px 'Open Sans', sans-serif;color:#ed1c24;}
.howitSub{color:#58595b;font:400 22px/22px 'Open Sans', sans-serif;}
.howitSub strong{font-weight:800;color:#231f20;}
.howMain{float:left;width:100%;}
.howBox{text-align:center;position:relative;}
.howBox:before{position:absolute;right:-30px;top:0;margin-top:-5px;content:"";width:58px;height:212px;background:url(../images/how-right.png) no-repeat 0 0;}
.howBox:last-child:before{background:none;display:none;}
.howBoximag{text-align:center;}
.howBoxstep{font-size:20px;line-height:20px;color:#007196;text-transform:uppercase;font-weight:700;float:left;width:100%;margin-top:25px;margin-bottom:15px;}
.howDec{color:#231f20;font:400 16px/28px 'Open Sans', sans-serif;padding:0 25px;}
.howDec span{font:700 23px/23px 'Open Sans', sans-serif;display:block;}
.testimonial{background:#f5f5f5 url(../images/testimonial-bg.png) no-repeat center top;text-align:center;padding-top:45px;padding-bottom:50px;}
.testRed{color:#ec1c24;font-size:22px;line-height:24px;text-transform:uppercase;font-weight:700;}
.tesatiTitles{text-align:center;}
.testCenter{font-size:60px;color:#444;line-height:75px;margin:7px 0 15px;}
.testSub{color:#999;font-size:17px;line-height:29px;margin-bottom:60px;}
.testImage{margin-bottom:40px;position:relative;display:inline-block;}
.testImage img{border-radius:50%;-webkit-border-radius:50%;max-height:144px;max-width:144px;border:5px solid #cccccc;overflow:hidden;}
.testImage:before{background:url(../images/sprit.png) no-repeat -2px -127px;width:72px;height:73px;content:"";left:-24px;top:-18px;position:absolute;z-index:99;}
.testDetails{width:100%;float:left;padding:0 50px;}
.testDetails p{color:#333333;font:400 15px/24px 'Open Sans', sans-serif;}
.testUser{color:#333333;font:700 15px/24px 'Open Sans', sans-serif;margin-top:25px;text-transform:capitalize;}
.testiCenter{text-align:center;font-size:24px;line-height:30px;color:#808080;margin:30px 0 0;display:inline-block;width:100%;}
.testView{color:#444444;background:#fff;border:2px solid #acacac;display:inline-block;height:50px;line-height:45px;text-transform:uppercase;font-size:15px;font-weight:700;border-radius:4px;padding:0 25px;margin-top:30px;}
.testiCenter strong{color:#696969;}
.orBox{float:left;color:#d3d3d3;font-size:14px;line-height:45px;margin:0 18px;}
.orBox span{display:inline-block;vertical-align:middle;font-weight:700;color:#a9a9a9;margin:-1px 3px 0;}
.quoteBtn{float:left;margin-top:2px;}
.quoteBtn a{float:left;border:3px solid #ccc;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;width:144px;text-align:center;line-height:36px;height:36px;font-weight:700;color:#ccc;}
.Why-choose-us{background:#fff;float:left;width:100%;}
.why-choose{padding:45px 0 22px;float:left;width:100%;}
.why-box{margin-top:32px;float:left;width:100%;}
.why-box li{position:relative;width:33.33%;float:left;margin:0 0 20px 0;}
.why-box li:before{position:absolute;content:"";left:0;top:-3px;background:url(../images/why-choose.png) no-repeat;width:110px;height:110px;}
.why-box li.wc-1:before{background-position:0 0}
.why-box li.wc-2:before{background-position:-122px 0;}
.why-box li.wc-3:before{background-position:-250px 0;}
.why-box li.wc-4:before{background-position:0 -130px;}
.why-box li.wc-5:before{background-position:-122px -130px;}
.why-box li.wc-6:before{background-position:-250px -130px;}
.why-box li.wc-7:before{background-position:0 -260px;}
.why-box li.wc-8:before{background-position:-122px -260px;}
.why-box li.wc-9:before{background-position:-250px -260px;}
.why-box li.wc-10:before{background-position:0 -389px;}
.why-box li.wc-11:before{background-position:-122px -389px;}
.why-box li.wc-12:before{background-position:-250px -389px;}
.why-choose-txt{padding-left:130px;height:110px;display:table-cell;vertical-align:middle;text-align:left;font:700 20px/24px "Open Sans",sans-serif;color:#414042;text-transform:uppercase;}
.why-choose-txt span{font:400 20px/24px "Open Sans",sans-serif;color:#414042;display:block;}
.mob-why-btn{display:none;}
.about{background:#fff;float:left;width:100%;}
.about-content{text-align:center;margin:0 0 23px;color:#58595b;font:400 15px/24px "Open Sans",sans-serif;padding:0 20px;}
.main-title{font:800 45px/40px "Open Sans",sans-serif;color:#000000;text-transform:uppercase;margin-bottom:20px;display:block;position:relative;text-align:center;}
.main-title:after{background:#ed1c24 none repeat scroll 0 0;bottom:-19px;content:"";height:2px;left:50%;margin-left:-50px;position:absolute;width:100px;}
.about-content p{text-align:center;padding:0 0 24px;color:#333;font:400 16px/26px "Open Sans",sans-serif;}
#examples{margin-top:40px;}
.footer-logo{background:#fff;padding:25px 0 25px;text-align:center;}
.bxslider li a, .bxslider li{display:inline-block;}
.bx-controls-direction, .bx-controls-direction .disabled{display:none}
.footerMain{background:#444444 url(../images/footer-bg.png) center bottom no-repeat;padding:42px 0 0;}
.footerTop{text-align:center;}
.getQuote{color:#fff;font-size:60px;line-height:77px;font-family:"Open Sans",sans-serif;margin:-5px 0 32px;}
a.submit{max-width:294px;height:60px;line-height:55px;}
.footerBottom{padding:50px 0 25px;float:left;width:100%;position: relative;}
.foLogo{padding:35px 0px 0px 0;}
.footer-title{font:700 18px/15px "Open Sans",sans-serif;color:#fff;text-transform:uppercase;margin-bottom:20px;display:block;}
.f-Links li{width:50%;float:left}
.f-Links li a{font:400 14px/15px "Open Sans",sans-serif;color:#6d6e71;margin-bottom:15px;display:inline-block;}
.callBox{font:400 14px/15px "Open Sans",sans-serif;color:#fff;text-transform:uppercase;padding-top:55px;}
.callBox span,.callBox span a,.callBox a{color:#fff100;font:700 26px/25px "Open Sans",sans-serif;margin-top:7px;display:block;}
.callBox a{display:none}
.callBox span a{display:inline-block;}
.F-mob-Call{display:none}
.F-copyright{float:left;width:100%;background:#111111;}
.copyRight span a{text-align:center;color:#cccccc;}
.copyRight{text-align:center;color:#cccccc;padding:12px 0;}
.power{position:relative;padding-left:25px;}
.power:before{content:" | ";position:absolute;color:#c0c0c0;left:7px;}
.webential{background:url('../images/sprit.png') no-repeat 0 -30px;width:35px;height:11px;display:inline-block;}
.f-Links li a.active{color:#fff;}
.CarValuation .Car-ValuationDetail p{font:400 16px/26px "Open Sans";text-align:justify;padding-bottom:10px;}
.CarValuation .Car-ValuationDetail p:last-child{padding-bottom:0;}
.CarValuation ul li{font:400 16px/26px "Open Sans";position:relative;padding-left:25px;padding-bottom:10px;}
.CarValuation ul li:before{position:absolute;content:"";background:url(../images/sprit.png) no-repeat -11px -75px;width:15px;height:15px;top:6px;left:0;}
.CarValuation .ValueImg{float:right;}
.error-msg span{font-weight:700;text-transform:capitalize;margin-bottom:5px;display:inline-block;vertical-align:top;width:100%;}
.errorMain{padding:35px 0 57px;text-align:center;}
.errorTitle{color:#ED1C24;display:block;font:700 160px/175px "Open Sans",sans-serif;text-align:center;text-shadow:4px 3px 0 #fff, 9px 8px 0 rgba(0, 0, 0, 0.15);width:100%;}
.erroeSub{background-color:#f0f2f1;display:inline-block;font:400 20px/25px "Open Sans",sans-serif;margin:0 0 10px;padding:15px 30px;vertical-align:top;}
.errorTagline{clear:both;color:#333333;display:inline-block;font:16px/22px "Open Sans",sans-serif;vertical-align:top;}
.testimonial-list2{margin:0;}
.test-dec1{background:#f5f5f5;padding:25px 40px;border-radius:10px;position:relative;border-bottom:2px solid #c9cbcc;}
.TestMain{float:left;width:82%;position:relative;margin-left:25px;}
.even.test-box .TestMain{float:right;width:82%;position:relative;margin-right:25px;}
.test-box{float:left;margin-bottom:30px;}
.even.test-box{float:right;}
.even.test-box .Img{float:right;}
.test-inner-box1:last-child{margin-bottom:0;}
.test-dec1:before{background:url(../images/sprit.png) no-repeat -5px -303px;content:"";height:17px;left:10px;position:absolute;top:15px;width:20px;}
.TestMain:before{width:0;height:0;border-bottom:20px solid #f5f5f5;border-left:20px solid transparent;position:absolute;content:"";top:45px;left:-20px;}
.even .TestMain:before{display:none;}
.even .TestMain:after{width:0;height:0;border-bottom:20px solid #f5f5f5;border-right:20px solid transparent;position:absolute;content:"";top:45px;right:-20px;}
.test-inner-box1{width:100%;float:left;margin-bottom:20px;}
.test-dec1 p{color:#333;font-family:"Open Sans",sans-serif;font-size:16px;line-height:26px;text-align:justify;}
.test-bottom-text1{color:#333;font-family:"Open Sans",sans-serif;font-size:18px;line-height:26px;margin-top:5px;text-align:left;font-weight:bold;clear:both;padding-left:40px;}
.even .TestMain .test-bottom-text1{color:#333;font-family:"Open Sans",sans-serif;font-size:18px;line-height:26px;margin-top:5px;text-align:right;font-weight:bold;clear:both;padding-right:40px;}
.Img{float:left;margin-top:20px;}
.testimonial-list .test-box:last-child{margin-bottom:0;}
.TestimonialImg > img{vertical-align:top;}
.test-inner-box1 .TestimonialImg{border:5px solid #fff;border-radius:50%;float:left;margin:0 25px;max-height:100px;width:100px;overflow:hidden;line-height:100px;box-shadow:0 0 5px rgba(0, 0, 0, 0.3);}
.sitemap{display:inline-block;float:left;width:100%;margin-top:-15px;}
.sitemap ul li{float:left;margin-top:15px;padding-left:25px;width:33.33%;position:relative;}
.sitemap ul li:before{background:url(../images/sprit.png) no-repeat scroll -11px -75px;content:"";width:15px;height:15px;top:0;left:0;position:absolute;}
.sitemap ul li a{color:#000000;display:inline-block;font:400 16px/18px "Open Sans",sans-serif;}
.sitemap ul li a:hover{color:#F00;}
.imageleft{margin-right:20px;margin-bottom:15px;float:left;}
.imagecenter{text-align:center;margin:0 auto 15px;float:none;display:block;}
.imageright{margin-left:20px;margin-bottom:15px;float:right;}
.thanku-text{text-align:center;}
.no-record-test{float:left;width:100%;background:#f5f5f5;text-align:center;font-size:22px;box-shadow:0 0 5px rgba(0, 0, 0, 0.3);padding:50px;line-height:25px;}
.arrowCon{text-align:center;margin:155px 650px 0 0;}
.arrowCon span{display:inline-block;vertical-align:top;width:90px;height:66px;background:url(../images/sprit.png) no-repeat scroll -92px -43px;}
.arrowAnimate{-moz-animation:moveMe 1s linear infinite alternate;-webkit-animation:moveMe 1s linear infinite alternate;animation:moveMe 1s linear infinite alternate}
@-moz-keyframes moveMe{0%{margin-left:0}50%{margin-left:30px;}100%{margin-left:50px;}
}
@-webkit-keyframes moveMe{0%{margin-left:0}50%{margin-left:30px;}100%{margin-left:50px;}
}
@keyframes moveMe{0%{margin-left:0}50%{margin-left:30px;}100%{margin-left:50px;}
}
.breadCrumb{background:url(../images/breadCrumb.jpg) no-repeat center top;background-size:cover;height:100px;text-align:center;padding:24px 0 0;}
.pageTitle{color:#ffffff;font-size:26px;font-weight:700;line-height:32px;text-shadow:2px 2px 2px rgba(0, 0, 0, 0.5);-webkit-text-shadow:2px 2px 2px rgba(0, 0, 0, 0.5);-moz-text-shadow:2px 2px 2px rgba(0, 0, 0, 0.5);-ms-text-shadow:2px 2px 2px rgba(0, 0, 0, 0.5);margin-bottom:1px;text-transform:capitalize;}
.braedInner ul li{display:inline-block;vertical-align:top;color:#ffffff;font-size:12px;line-height:16px;position:relative;padding-right:8px;font-weight:700;margin:0 -1px;}
.braedInner ul li:after{position:absolute;right:0;top:50%;content:'';background:url(../images/sprit.png) no-repeat -45px -31px;width:5px;height:8px;margin:-3px 0 0;}
.braedInner ul li:last-child{margin:0;padding:0;}
.braedInner ul li:last-child:after{display:none;}
.braedInner ul li a{color:#fff;font-weight:400;}
.btmPart{padding:42px 0 49px;}
.benCon p{padding:0 0 13px;color:#58595b;font:400 16px/26px "Open Sans",sans-serif;}
.benCon p:last-child{padding-bottom:0;}
.txtRight{text-align:right;}
div.flRight{float:right;}
.imgDiv{text-align:center;}
.lightCon{font-size:34px;line-height:40px;color:#333333;margin:7px 0 4px;}
.darkCon{font-size:34px;line-height:40px;color:#333333;font-weight:700;}
.arrowDiv span{background:url(../images/sprit.png) no-repeat -44px -50px;width:41px;height:14px;display:inline-block;vertical-align:top;}
.sRow .arrowDiv span{transform:rotate(180deg);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);}
.benRow{float:left;width:100%;margin-bottom:30px;}
.fiBen .conDiv{margin-top:44px;}
.twBen .conDiv{margin-top:26px;}
.foBen .conDiv, .thBen .conDiv{margin-top:41px;}
.fifBen .conDiv{margin-top:43px;}
.sevBen .conDiv{margin-top:37px;}
.eigBen .conDiv{margin-top:53px;}
.rowContain{margin:18px 0 13px;}
.centerCon{text-align:center;margin-bottom:40px;padding:0 15px;}
.cenMain{font-weight:700;color:#ed1c24;font-size:22px;line-height:26px;margin-bottom:5px;}
.centerCon p{font:400 14px/22px "Open Sans",sans-serif;color:#333;}
.leftInner{text-align:center;}
.conIcon span{display:inline-block;vertical-align:top;width:93px;height:93px;background:url(../images/sprit.png) 0 -205px;}
.conTitle{font-weight:700;color:#ed1c24;font-size:30px;line-height:35px;margin:15px 0;}
.conRow{font-weight:700;font-size:16px;margin-bottom:30px;}
.conRow:last-child{margin-bottom:0;}
.spOne{display:block;line-height:25px;margin-bottom:2px;}
.emLink, .phNum, .spTwo{color:#696969;font-weight:400;}
.conRow a{color:#696969;}
a.phNum{display:none;}
.notes{margin-bottom:10px;}
.conForm{float:left;width:100%;background-color:#f5f5f5;padding:20px 25px 25px;}
div.conRight{float:right;}
.spLabel{font-size:14px;line-height:46px;position:absolute;left:15px;top:0;transition:all 0.2s ease 0s;-webkit-transition:all 0.2s ease 0s;-moz-transition:all 0.2s ease 0s;-ms-transition:all 0.2s ease 0s;}
.txtBox{float:left;width:100%;background-color:#fff;position:relative;box-shadow:2px 3px 4px #e6e6e6;-webkit-box-shadow:2px 3px 4px #e6e6e6;-moz-box-shadow:2px 3px 4px #e6e6e6;-ms-box-shadow:2px 3px 4px #e6e6e6;}
.txt{float:left;width:100%;height:46px;line-height:23px;padding:0 15px;border:0;background-color:transparent;position:relative;z-index:1;}
.conForm li{margin-bottom:10px;float:left;width:49%;position:relative;}
.conForm li.even{float:right;}
.conForm li:last-child{margin-bottom:0;}
.conForm li.fullWidth{width:100%;}
.conForm .testView{margin-top:10px;background-color:#ed1c24;border-color:#af151b;color:#fff;}
.conForm .testView:hover{background-color:#af151b;border-color:#ed1c24;}
.placeHolder .spLabel{transform:translateY(-80%);-webkit-transform:translateY(-80%);-moz-transform:translateY(-80%);-ms-transform:translateY(-80%);opacity:0;}
.star:after{position:absolute;right:7px;top:5px;content:'*';font-size:14px;line-height:20px;color:#f00;}
.spanOut{position:absolute;left:0;width:100%;height:46px;line-height:46px;padding:0 30px 0 15px;font-size:14px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.spanOut:after{position:absolute;right:15px;top:50%;background:url(../images/sprit.png) no-repeat -41px -78px;width:15px;height:10px;margin:-5px 0 0;content:'';}
.dropBox{height:46px;}
.dropBox select{position:relative;width:100%;opacity:0;line-height:46px;float:left;height:46px;padding:0 15px;}
.dropBox select option{padding:0 15px;line-height:25px;}
textarea.txt{height:80px;padding:10px 20px;line-height:20px;}
/*.capBox{float:left;width:100%;height:80px;padding:15px 15px 10px;}*/
.capBox{float:left;width:100%;height:80px;padding:22px 15px 10px;}
.refresh{float:left;width:20px;height:20px;background:url(../images/sprit.png) no-repeat -63px -71px;margin:5px 10px 0 0;}
.capImg{float:left;}
.equal{float:left;line-height:28px;color:#000;margin:0 10px;}
.capInput{float:left;width:115px;position:relative;background-color:#999999;}
.capInput span{line-height:28px;color:#fff;}
.capInput .txt{height:28px;padding:0;text-align:center;color:#fff;}
.capBox p{float:left;font-size:12px;padding-left:29px;}
.captxt{position:absolute;right:0;bottom:0;width:80px;height:18px;background:url(../images/sprit.png) no-repeat -128px 0;}
.address{line-height:22px;}
/*.contactMap iframe{float:left;width:100%;height:450px;border:0;border-bottom:5px solid #fff;} amit 04-09-2018*/
.faxDiv{display:inline-block;vertical-align:top;width:45%;position:relative;float:left;}
.faxDiv:after{position:absolute;right:20px;top:0;height:105%;border-right:1px solid #ccc;content:'';}
.mailDiv{display:inline-block;vertical-align:top;width:55%;float:right;}
#map-canvas{height:400px;width:100%;font-size:14px;float:left;border-bottom:2px solid #fff;}
.mapcaniframe{height:400px;width:100%;font-size:14px;float:left;border-bottom:2px solid #fff; position: relative; overflow: hidden;}/*amit 04-09-2018*/
#panelContainer{width:1008px;float:left;height:213px;overflow:auto;background-color:#FFFFFF;border:1px solid #CCCCCC;padding:10px;box-sizing:border-box;margin:30px 0 20px;}
#directionsPanel{font-size:12px;float:left;width:100%;padding-bottom:10px;}
#directionsPanel table{width:100%;}
.map-locationtext{font-size:14px;color:#000;}
.map-locationtext a{color:#ff0000;text-decoration:none}
.map-locationtext a:hover{text-decoration:underline;}
.map-locationtext input[type="text"]{border:1px solid #CCC;font-size:12px;color:#000;height:10px;padding:5px;margin-top:6px;float:left;}
.map-locationtext input[type="button"]{margin-top:5px;height:25px;float:left}
.contactMap img{max-width:inherit;max-height:inherit;}
.conRow + .clear{line-height:0;}
.personalBox{float:left;width:50%;padding:20px 15px 20px 20px;}
.personalBox ul{float:left;width:49%;}
.personalBox ul + ul{float:right;}
.quoteDiv textarea.txt{height:158px;padding-left:15px}
.carBox{float:left;width:50%;padding:20px 20px 20px 15px;}
.quoteForm .personalBox li{width:100%;}
.boxTitle{font-size:20px;line-height:30px;margin-bottom:15px;position:relative;}
.boxTitle:after{position:absolute;left:35px;bottom:-4px;border-bottom:2px solid #000;width:50px;content:'';}
.boxTitle:before{position:absolute;left:0;top:50%;content:'';background:url(../images/sprit.png) no-repeat;margin-top:-10px;}
.personalBox .boxTitle{padding-left:35px;}
.personalBox .boxTitle:before{width:24px;height:19px;background-position:-214px 0;}
.carBox .boxTitle:after{left:37px;}
.carBox .boxTitle{padding-left:37px;}
.carBox .boxTitle:before{width:30px;height:20px;background-position:-243px 0;}
.boxTitle span{border-radius:15px 15px 0;display:inline-block;vertical-align:top;height:30px;line-height:30px;width:30px;text-align:center;background-color:#606060;color:#fff;font-weight:700;font-size:20px;margin-right:5px;display:none;}
.getaquote{background-color:#f5f5f5;padding-bottom:0;}
.carBox .capBox{height:auto;padding:9px 15px;}
.getaquote .conForm{padding:0 0 25px;}
.conForm .testView{margin-top:0;float:right;}
.quoteDiv{background-color:#f0f0f0;display:inline-block;vertical-align:top;width:100%;margin-bottom:23px;}
.quoteDiv .dropBox select{width:262px;}
.carBox .captxt{display:none;}
.quoteDiv span.error-msg{display:inline-block;vertical-align:top;width:100%;padding:20px 20px 0;margin-bottom:-15px;}
.carContent{text-align:center;margin:0 0 10px;}
.carImg{display:inline-block;vertical-align:top;max-width:100%;}
.how-it-work{float:left;width:100%;}
.Inner-title{font:400 30px/30px 'Open Sans', sans-serif;color:#333333;display:block;margin:0 0 30px;text-align:center;}
.How-Main-Box{border:2px solid #e2e2e2;border-radius:5px;float:left;width:100%;text-align:center;transition:all 0.3s ease-in 0s;-webkit-transition:all 0.3s ease-in 0s;-ms-transition:all 0.3s ease-in 0s;-moz-transition:all 0.3s ease-in 0s;}
.How-Main-Box:hover{box-shadow:0 0 25px rgba(0, 0, 0, 0.2);background-color:#fafafa;}
.How-Box{margin-bottom:30px;}
.How-Img{position:relative;height:196px;width:100%;text-align:center;margin:auto;}
.OF-Icon{background:url('../images/sprit.png') no-repeat -3px -502px;width:115px;height:95px;display:inline-block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;}
.FI-Icon{background:url('../images/sprit.png') no-repeat -128px -500px;width:164px;height:95px;display:inline-block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;}
.AO-Icon{background:url('../images/sprit.png') no-repeat -303px -501px;width:95px;height:95px;display:inline-block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;}
.WPY-Icon{background:url('../images/sprit.png') no-repeat -413px -501px;width:71px;height:95px;display:inline-block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;}
.WC-Icon{background:url('../images/sprit.png') no-repeat -497px -501px;width:167px;height:95px;display:inline-block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;}
.C-Icon{background:url('../images/sprit.png') no-repeat -690px -501px;width:93px;height:95px;display:inline-block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;}
.How-Text{font:400 18px/24px 'Open Sans', sans-serif;color:#333333;text-align:center;padding:0 15px 25px;}
.HBT{font:700 32px/30px 'Open Sans', sans-serif;color:#333333;text-align:center;display:block;padding-bottom:8px;}
.HST{font:400 18px/24px 'Open Sans', sans-serif;color:#333333;text-align:center;display:block;}
.how-content{font:400 16px/26px 'Open Sans', sans-serif;color:#333333;float:left;width:100%;margin-top:-5px;}
.how-content p{font:400 16px/26px 'Open Sans', sans-serif;color:#333333;padding-bottom:15px;}
.how-content p:last-child, .how-content p.lastp{padding-bottom:0px;}
.Why-Choose-Us-Page{float:left;width:100%;margin-bottom:-30px;}
.main-inner-title{color:#ed1c24;font:800 45px/30px 'Open Sans', sans-serif;text-align:center;display:block;margin-bottom:40px;}
.WIB{margin:0 0 30px;}
.WIM{position:relative;float:left;width:100%;font:700 20px/24px "Open Sans",sans-serif;color:#414042;text-transform:uppercase;text-align:center;}
.WIT{margin:20px 0 10px;}
.WIT span{font:400 20px/24px "Open Sans",sans-serif;color:#414042;display:inline-block;}
.WCI{position:relative;display:block;}
.WCI.wc-1{background:url(../images/why-choose.png) no-repeat 0 0;width:110px;height:110px;display:block;margin:auto;}
.WCI.wc-2{background:url(../images/why-choose.png) no-repeat -122px 0;width:110px;height:110px;display:block;margin:auto;}
.WCI.wc-3{background:url(../images/why-choose.png) no-repeat -250px 0;width:110px;height:110px;display:block;margin:auto;}
.WCI.wc-4{background:url(../images/why-choose.png) no-repeat 0px -130px;width:110px;height:110px;display:block;margin:auto;}
.WCI.wc-5{background:url(../images/why-choose.png) no-repeat -122px -130px;width:110px;height:110px;display:block;margin:auto;}
.WCI.wc-6{background:url(../images/why-choose.png) no-repeat -250px -130px;width:110px;height:110px;display:block;margin:auto;}
.WCI.wc-7{background:url(../images/why-choose.png) no-repeat 0px -260px;width:110px;height:110px;display:block;margin:auto;}
.WCI.wc-8{background:url(../images/why-choose.png) no-repeat -122px -260px;width:110px;height:110px;display:block;margin:auto;}
.WCI.wc-9{background:url(../images/why-choose.png) no-repeat -250px -260px;width:110px;height:110px;display:block;margin:auto;}
.WCI.wc-10{background:url(../images/why-choose.png) no-repeat 0px -389px;width:110px;height:110px;display:block;margin:auto;}
.WCI.wc-11{background:url(../images/why-choose.png) no-repeat -122px -389px;width:110px;height:110px;display:block;margin:auto;}
.WCI.wc-12{background:url(../images/why-choose.png) no-repeat -250px -389px;width:110px;height:110px;display:block;margin:auto;}
.CarValuation{margin:0 -15px;}
.CarValuation:before, .CarValuation:after{content:'';display:table;}
.CarValuation:after{clear:both;}
.weBuydiv p img{float:left;max-width:482px;margin:0 30px 0 0;height:auto;}
/*17062016*/
.appLabel{font-size: 14px;line-height: 16px;font-weight: 700;color: #ffffff;text-transform: uppercase;}
.appLinks{position: absolute;right: 10%;background: url("../images/appBg.png") no-repeat;width: 236px;height: 98px;bottom: -12px;padding: 10px 23px 13px 50px;}
.appIcon a{background: url('../images/sprit.png') no-repeat;display: block;float: left;}
.appIcon .iosApp a{background-position: -206px -32px;width: 36px;height: 45px;}
.appIcon .android a{background-position: -259px -32px;width: 40px;height: 45px;}
.appIcon li{position: relative;float: left;width: 50%;padding: 8px 27px 0;}
.appIcon .android{padding: 8px 14px 0;}
.appIcon li:before{position: absolute;content: ''; height: 42px; width: 1px; background-color: #fff;top: 8px;left: 78px;}
.appIcon li:last-child:before{display: none;}
.appIcon {float: left; width: 100%;}
div.F-Call{position: static;}
.footerBottom .appLinks{bottom: 0;height: 87px;padding-bottom: 0;right: 188px;}
/*css Added by Rakesh patel*/
.logo-container{position:relative;}
.logo-container::before{right:14px;}
.tiger-logo{margin-top:12px;}

/* footer new sec css start */
.clientSec { max-width: 1200px; margin: auto; width:100%;} 
.patners { float: left;}
.workfor { float: right; text-align: center; padding-top: 15px;}
.bgColor { background: #f3f4f4; border-top: 1px solid #e8e8e8; padding: 42px 0 28px;}
.BtmWork h3 {font-size: 13px;color: #96989b;padding-bottom: 10px;font-weight: 600;}
.BtmWork h3 a { color:#1e83c3; transition: all .3s ease-out 0s; -webkit-transition: all .3s ease-out 0s; -moz-transition: all .3s ease-out 0s;}
.workfor h2 {font-size: 34px;letter-spacing: -1px;font-weight: 600;}
.BtmWork { padding-top: 24px;}
img.humbleMobile { display: none;}
